[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

cmake_2.8.5-1~bpo60+1_armel.changes ACCEPTED into squeeze-backports





Accepted:
cmake-curses-gui_2.8.5-1~bpo60+1_armel.deb
  to main/c/cmake/cmake-curses-gui_2.8.5-1~bpo60+1_armel.deb
cmake-dbg_2.8.5-1~bpo60+1_armel.deb
  to main/c/cmake/cmake-dbg_2.8.5-1~bpo60+1_armel.deb
cmake-qt-gui_2.8.5-1~bpo60+1_armel.deb
  to main/c/cmake/cmake-qt-gui_2.8.5-1~bpo60+1_armel.deb
cmake_2.8.5-1~bpo60+1_armel.deb
  to main/c/cmake/cmake_2.8.5-1~bpo60+1_armel.deb


Override entries for your package:
cmake-curses-gui_2.8.5-1~bpo60+1_armel.deb - optional devel
cmake-dbg_2.8.5-1~bpo60+1_armel.deb - extra debug
cmake-qt-gui_2.8.5-1~bpo60+1_armel.deb - optional devel
cmake_2.8.5-1~bpo60+1_armel.deb - optional devel



Thank you for your contribution to backports.debian.org archive.


Reply to: